Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Web Tools Project (WTP) » Non functional WTP
Non functional WTP [message #181494] Wed, 11 October 2006 19:00 Go to next message
Eclipse UserFriend
Originally posted by: spruitt.exstream.com

I installed the 1.5.1 combined WTP tools, but the new web project wizard
does not show up. There was an early post stating to make the JST version
was compatible, but since I loaded the combined install this shouldn't be a
problem.

I also tried to associate the .wsdl to the wsdl editor, but the editor
doesn't show up either.

The platform is Windows and my Eclipse is 3.2

Something is broken.
Re: Non functional WTP [message #181503 is a reply to message #181494] Wed, 11 October 2006 19:33 Go to previous message
Eclipse UserFriend
Originally posted by: kosta.bea.com

WTP 1.5.1 requires Eclipse 3.2.1. It will not work with Eclipse 3.2.0,
which is what I am assuming you are using. The download site where you
downloaded WTP distribution from lists WTP dependencies and has links to
download the appropriate version.

- Konstantin
Previous Topic:Extending the Web Project Model
Next Topic:How to register a listener to listen dynamic web project open event
Goto Forum:
  


Current Time: Fri Dec 19 04:42:53 GMT 2014

Powered by FUDForum. Page generated in 0.01563 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software